
VIRTUAL CREDIT CARD - Bug #15951

Android [Treats] Konversikan Treats ###6554

13 March 2023 01:50 PM - hsulynn pang

Status: Closed Start date: 13 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to fix as below:

(1) Black rectangle : konversikan treats

(2) Red rectangle : use background #FFFFFF opacity 50%

(3) Green rectangle : use background #FFFFFF opacity 50%

(4) Blue rectangle : use hex #000000 opacity 30%

(5) Orange line : make sure the margin is the same, from design is 12px

History

#1 - 13 March 2023 04:52 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 16 March 2023 06:52 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 16 March 2023 07:14 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 16 March 2023 10:23 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 16 March 2023 05:01 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Pending Close

tested ok

#6 - 29 March 2023 12:10 PM - hsulynn pang

- File closed by user 6554.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

android ii.png 1.32 MB 13 March 2023 hsulynn pang

retest.jpeg 42 KB 16 March 2023 hsulynn pang

closed by user 6554.PNG 249 KB 29 March 2023 hsulynn pang
